@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/proxima-nova-normal.woff2") format("woff2"), url("../fonts/proxima-nova-normal.woff") format("woff"), url("../fonts/proxima-nova-normal.opentype") format("opentype");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/proxima-nova-bold.woff2") format("woff2"), url("../fonts/proxima-nova-bold.woff") format("woff"), url("../fonts/proxima-nova-bold.opentype") format("opentype");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/proxima-nova-bolder.woff2") format("woff2"), url("../fonts/proxima-nova-bolder.woff") format("woff"), url("../fonts/proxima-nova-bolder.opentype") format("opentype");
}

.show-more,.trustworthy-read-more{
    text-transform:uppercase;
    text-decoration:none
}
.show-more,.slider-wrap a:active,.slider-wrap a:focus,.slider-wrap a:hover,.slider-wrap a:visited{
    text-decoration:none
}

.slider-wrap{
    width:100%;
    min-width:290px;
    position:relative;
    overflow:hidden
}
.excellent-section{
    width:250px;
    height:203px;
    margin:20px;
    display:inline-block;
    border:2px solid #71A2B9;
    border-radius:4px;
    position:relative
}
.excellent-sect-header{
    background-color:#527293;
    border-top-left-radius:2px;
    border-top-right-radius:2px;
    width:250px
}
.excellent-title{
    color:#fff;
    font-family:proxima-nova;
    font-size:22px;
    font-weight:600;
    line-height:20px;
    padding: 20px 10px;
    margin:0
}
.rounded-rectangle-img{
    border:1px solid #fff;
    border-radius:1em;
    font-family:proxima-nova;
    font-size:18px;
    line-height:30px;
    color:#fff;
    font-weight:700;
    padding:11px 26px;
    margin-left:12px
}
.rounded-rectangle-img span{
    font-family:proxima-nova;
    color:#b0bcc9;
    font-weight:400
}
.excellent-sect-body{
    background-color:#fff;
    width:250px
}
.excellent-sect-body .slider-star-item{
    list-style-type:none;
    margin:0 auto;
    padding:15px 0 0;
    text-align:center
}
.slider-star-item li{
    display:inline-block;
    padding-left:3px;
    opacity:.5
}
.excellent-sect-body .excellent-reviews{
    color:#5d5d5d;
    font-family:proxima-nova;
    font-size:16px;
    font-weight:400;
    line-height:28px;
    margin:0;
    text-align:center;
    padding-top:9px;
    padding-left:4px
}
.excellent-sect-footer{
    text-align:center;
    background-color:#527293;
    height:24px;
    border-bottom-right-radius:2px;
    border-bottom-left-radius:2px;
    width:250px
}
.excellent-sect-footer .excellent-sect-logo{
    padding-top:3px
}
.trustworthy-section{
    max-width:100%;
    -webkit-order:2;
    -ms-flex-order:2;
    order:2;
    padding:20px 0;
    position:absolute;
    top:0;
    left:290px
}
.trustworthy-item{
    /*max-width:268px;*/
    background-color:#fff;
    vertical-align:top;
    margin:0 5px;
    border:1px solid #FFF;
    height:207px
}
.trustworthy-item .trustworthy-sect-header{
    border-bottom:1px solid #FFF
}
.trustworthy-item .slider-star-item li a img{
    width:23px;
    height:23px
}
.trustworthy-item .slider-star-item{
    list-style-type:none;
    margin:0;
    text-align:left;
    padding:22px 0 14px 14px;
    display:inline-block
}
.trustworthy-item .slider-star-item li{
    display:inline-block;
    padding-left:1px
}
.days-ago{
    color:#8b9cb0;
    font-family:proxima-nova;
    font-size:14px;
    font-weight:300;
    line-height:24px;
    vertical-align:super;
    padding-left:20px
}
.trustworthy-title{
    color:#152a40;
    font-family:proxima-nova;
    font-size:20px;
    font-weight:600;
    line-height:20px;
    margin:0;
    padding:15px 10px 0 10px;
}
.trustworthy-text{
    color:#696969;
    font-family:proxima-nova;
    font-size:14px;
    font-weight:300;
    line-height:18px;
    margin: 0 10px;
    padding:10px 0 21px
}
.trustworthy-read-more{
    display:inline-block;
    color:#5d5d5d;
    font-family:proxima-nova
}
#trustspotCarousel .slick-next:before,
#trustspotCarousel .slick-prev:before{
    display:block;
    width:6px;
    height:12px;
    content:''
}
#trustspotCarousel .slick-slider{
    margin-bottom:0;
    max-width:830px;
    /*margin-left:20px;
    margin-right:20px*/
}
#trustspotCarousel .slick-prev:before{
    background:url(../img/widget_pre.png) no-repeat
}
#trustspotCarousel .slick-next:before{
    background:url(../img/widget_next.png) no-repeat
}
#trustspotCarousel .slick-next,
#trustspotCarousel .slick-prev{
    width:12px
}
#trustspotCarousel .slick-prev{
    left:-15px
}
#trustspotCarousel .slick-next{
    right:-20px
}
#trustspotCarousel .slick-next:before,
#trustspotCarousel .slick-prev:before{
    line-height:3
}
.company-widget-section{
    max-width:340px;
    margin:auto;
    background-color:#fff;
    border:2px solid #71A2B9;
    border-radius:4px
}
.company-widget-section .excellent-title{
    color:#fff;
    font-family:proxima-nova;
    font-size:26px;
    font-weight:600;
    line-height:20px;
    padding:20px 0 5px
}
.company-widget-section .rounded-rectangle-img{
    font-family:proxima-nova;
    line-height:30px;
    color:#fff;
    font-size:21px;
    font-weight:700;
    padding:8px 24px;
    margin-left:14px
}
.company-widget-section .rounded-rectangle-img span{
    color:#b0bcc9;
    font-size:18px;
    font-weight:400
}
.company-widget-section .excellent-sect-header{
    text-align:center;
    width:100%
}
.company-widget-section .excellent-sect-body{
    border-bottom:1px solid #e3eaf3;
    width:100%
}
.company-widget-section .excellent-sect-body .slider-star-item{
    padding:19px 0 0
}
.excellent-sect-body .excellent-reviews{
    padding:6px 0 9px
}
.excellent-sect-main .slider-star-item{
    padding:17px 0 0 15px;
    margin:0;
    display:inline-block
}
.excellent-sect-main .slider-star-item li{
    padding-left:0
}
.excellent-sect-main .slider-star-item li a img{
    width:17px;
    height:18px
}
.excellent-sect-main .days-ago{
    font-size:12px;
    float:right;
    padding-top:15px;
    padding-right:13px
}
.excellent-sect-main .trustworthy-title{
    font-size:16px;
    line-height:20px;
    padding:7px 0 0 16px
}
.excellent-sect-main .trustworthy-text{
    border-bottom:1px solid #e3eaf3;
    padding:7px 0 15px;
    margin:0 16px
}
.excellent-sect-main .trustworthy-text.trustworthy-text-last{
    padding-bottom:27px
}
.show-more{
    color:#93a3b2;
    font-family:proxima-nova;
    font-size:13px;
    font-weight:400;
    line-height:24px;
    padding:14px 0;
    display:inline-block
}
.company-widget-section .excellent-sect-footer{
    background-color:#fff;
    height:auto;
    width:100%
}
.excellent-sect-body .slider-star-item li{
    float:right
}
.slider-star-item{
    display:table;
    content:'';
    clear:both
}
@media (max-width:600px){
    .slider-wrap{
        text-align:center
    }
    .trustworthy-section{
        position:unset!important
    }
    .trustworthy-slider-section{
        width:278px!important;
        margin:auto!important;
        max-width: calc(100% - 40px) !important;
    }
}

@media (max-width: 600px) {
    .trustworthy-section .slick-next { 
        right: -12px !important;
    }
}
